/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_PRIVACY_TITLE" = "Prevezded";
"SETTINGS_VIDEO_TITLE" = "Video";
"SETTINGS_AUDIO_TITLE" = "Aodio";

"SETTINGS_DONATE" = "Roit arc'hant da VideoLAN";
"SETTINGS_DONATE_LONG" = "Support free and open source multimedia";

"SETTINGS_THEME_BRIGHT" = "Tem sklaer";
"SETTINGS_THEME_DARK" = "Tem teñval";
"SETTINGS_THEME_SYSTEM" = "Aotomatek";
"SETTINGS_THEME_BLACK" = "Ober gant un drekleur du e mod teñval";
"SETTINGS_THEME_BLACK_SUBTITLE" = "Astenn a ra buhez batiri an aparailhoù gant ur skramm OLED";
"SETTINGS_PRIVACY_SUBTITLE" = "Digeriñ en arventennoù";
"SETTINGS_PASSCODE_LOCK_SUBTITLE" = "Moned suraet betek hoc'h endalc'had";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP_SUBTITLE" = "Ho mediaoù a vo kuzhet e-barzh restroù an arload";

"SETTINGS_DARKTHEME" = "Neuz";
"SETTINGS_AUDIO_PREAMP_LEVEL" = "Default pre-amp level";
"SETTINGS_TIME_STRETCH_AUDIO" = "Dic'hourdañ-amzerel aodio";
"SETTINGS_TIME_STRETCH_AUDIO_LONG" = "Buanaat ha gorrekaat an aodio hep cheñch uhelder ar son (goulenn a ra un aparailh kreñv-marc'h)";
"SETTINGS_BACKGROUND_AUDIO" = "Lenn aodio en drekleur";
"SETTINGS_GENERIC_TITLE" = "Generek";
"SETTINGS_PASSCODE_LOCK" = "Morailh kod-tremen";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID" = "Aotren an divorailhañ dre Touch ID";
"SETTINGS_PASSCODE_LOCK_ALLOWFACEID" = "Aotren an divorailhañ dre Face ID";
"SETTINGS_HIDE_LIBRARY_IN_FILES_APP" = "Kuzhat ar vediaoueg e-barzh ar Restroù";
"SETTINGS_VIDEO_FULLSCREEN" = "Lenn ar video er skramm-leun";
"SETTINGS_HIDE_UI_DURING_PLAYBACK" = "Hide user interface during playback";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK" = "Kenderc'hel da lenn ar video";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK_INFO" = "This continues playback of video files from the last position.";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK" = "Kenderc'hel da lenn an aodio";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK_INFO" = "This continues playback of audio files from the last position that are of a certain length or match the podcast criteria.";
"SETTINGS_CONTINUE_PLAYBACK_NEVER" = "Morse";
"SETTINGS_CONTINUE_PLAYBACK_ASK" = "Goulenn";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS" = "Dalc'hmat";
"SETTINGS_NETWORK_PLAY_ALL" = "Lenn an elfenn da-heul ent emgefreek";
"SETTINGS_PLAY_ALL" = "Seamless playback for collections";
"SETTINGS_PLAYLIST_PLAY_ALL" = "Seamless playback for playlists";
"SETTINGS_ENABLE_MEDIA_CELL_TEXT_SCROLLING" = "Enaouiñ dibunañ an destenn e listenn ar mediaoù";
"SETTINGS_RESTORE_LAST_PLAYED_MEDIA" = "Restore last played media on launch";

"SETTINGS_SKIP_LOOP_FILTER" = "Sil enep-bloc'hadoù";
"SETTINGS_SKIP_LOOP_FILTER_INFO" = "Skipping the loop filter (aka deblocking) usually has a detrimental effect on quality. However it provides a big speedup for high definition streams.";
"SETTINGS_SKIP_LOOP_FILTER_NONE" = "Tamm enep-bloc'hadoù (ar buanañ)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF" = "Enep-bloc'hoù etre";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY" = "Enep-bloc'hadoù krenn";

"SETTINGS_PLAYBACK_SPEED_DEFAULT" = "Tizh lenn dre ziouer";

"SETTINGS_GESTURES" = "Playback Controls";
"SETTINGS_GESTURES_VOLUME" = "Skubat betek ar c'hrec'h/an traoñ evit al live-son";
"SETTINGS_GESTURES_PLAYPAUSE" = "Lenn/Paouez evit lenn/ehanañ";
"SETTINGS_GESTURES_BRIGHTNESS" = "Skubañ betek ar c'hrec'h/an traoñ evit ar sked";
"SETTINGS_GESTURES_SEEK" = "Swipe right/left to skip";
"SETTINGS_GESTURES_CLOSE" = "Piñsat evit serriñ";
"SETTINGS_GESTURES_FORWARD_BACKWARD_EQUAL" = "Use the same interval to seek forward and backwards";
"SETTINGS_GESTURES_TAP_SWIPE_EQUAL" = "Use the same interval for tap and swipe gestures";

"SETTINGS_SUBTITLES_TITLE" = "Istitloù";
"SETTINGS_SUBTITLES_DISABLE" = "Disable subtitles";
"SETTINGS_SUBTITLES_DISABLE_LONG" = "Disable the automatic selection of subtitles";
"SETTINGS_SUBTITLES_FONT" = "Font";
"SETTINGS_SUBTITLES_TEXT_ENCODING" = "Text encoding";
"SETTINGS_SUBTITLES_FONTSIZE" = "Ment ar font keñverel";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST" = "Bihanañ";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL" = "Bihan";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE" = "Ledan";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST" = "Ledanañ";
"SETTINGS_SUBTITLES_BOLDFONT" = "Use bold font";
"SETTINGS_SUBTITLES_FONTCOLOR" = "Liv ar font";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE" = "Gwenn";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK" = "Du";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY" = "Gris";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER" = "Arc'hant";
"SETTINGS_SUBTITLES_FONTCOLOR_RED" = "Ruz";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA" = "Fuchia";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW" = "Melen";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN" = "Gwer";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY" = "Mor";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS" = "Outline thickness";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE" = "Tra ebet";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN" = "Moan";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL" = "Normal";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK" = "Tev";
"SETTINGS_SUBTITLES_INFO" = "This option may not be applicable to subtitles that are based on bitmaps or are stored in the SSA format.";

"SETTINGS_DEINTERLACE" = "Digenweañ";
"SETTINGS_DEINTERLACE_INFO" = "Deinterlacing filters will be applied automatically to interlaced content to prevent motion artifacts and increase playback quality. They can be disabled to save battery life.";
"SETTINGS_DEINTERLACE_ON" = "Enaouet";
"SETTINGS_DEINTERLACE_OFF" = "Lazhet";
"SETTINGS_DEINTERLACE_AUTO" = "Emgefre";

"SETTINGS_HWDECODING" = "Hardware decoding";
"SETTINGS_HWDECODING_INFO" = "Content encoded in the H.264 and H.265 formats can be decoded in hardware leading to a significant improvement of battery life and performance. Be careful when disabling this option.";
"SETTINGS_HWDECODING_ON" = "Enaout";
"SETTINGS_HWDECODING_OFF" = "Lazhet";
"SETTINGS_CASTING" = "O skignañ";
"SETTINGS_PTCASTING" = "Audio passthrough";
"SETTINGS_PTCASTINGLONG" = "Lezit ho TV merañ ar rentañ aodio";
"SETTINGS_CASTING_CONVERSION_QUALITY" = "Kalite an emdreiñ";
"SETTINGS_HIGH" = "Uhel";
"SETTINGS_MEDIUM" = "Etre";
"SETTINGS_LOW" = "Izel";
"SETTINGS_LOWEST" = "An izelañ";

"SETTINGS_MEDIA_LIBRARY" = "Levraoueg mediaoù";
"SETTINGS_MEDIA_LIBRARY_RESCAN" = "Rediañ VLC da skanañ en-dro ar vediaoueg";
"SETTINGS_DECRAPIFY" = "Optimizañ anvioù an elfennoù da ziskouez";
"SETTINGS_DISABLE_GROUPING" = "Lazhañ an em-strollañ mediaoù";
"SETTINGS_SHOW_THUMBNAILS" = "Diskouez miniadurennoù ar videoioù";
"SETTINGS_SHOW_ARTWORKS" = "Diskouez jaketennoù ar restroù aodio";
"SETTINGS_BACKUP_MEDIA_LIBRARY" = "Enklozañ ar vediaoueg e-barzh enrolladennoù an trevnad";

"SETTINGS_NETWORK" = "Kenrouedad";
"SETTINGS_NETWORK_CACHING_TITLE" = "Network caching Level";
"SETTINGS_NETWORK_CACHING_INFO" = "Increase the cache level if you experience frequent buffering events, notably on unstable connections.";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST" = "Latañs izelañ";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW" = "Latañs izel";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL" = "Normal";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH" = "Latañs uhel";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST" = "Latañs uhelañ";
"SETTINGS_WIFISHARING_IPv6" = "IPv6 support for Wi-Fi sharing";
"SETTINGS_FORCE_SMBV1" = "Kavout gwelloc'h SMB 1";
"SETTINGS_FORCE_SMBV1_LONG" = "Digochañ an arventenn-mañ m'ho peus kudennoù da verdeiñ en ho servijer SMB";
"SETTINGS_RTSP_TCP" = "Implijit RTP war RTSP (TCP)";
"SETTINGS_NETWORK_SATIP_CUSTOM_CHANNEL_LIST" = "Chadenn listennad URLioù SAT>IP personelaet";

"SETTINGS_DOWNLOAD_ARTWORK" = "Download artwork";

"SETTINGS_LAB" = "Lab";
"SETTINGS_DEBUG_LOG" = "Save debug logs on device";
"SETTINGS_EXPORT_LIBRARY" = "Dump media library";

"ABOUT_APP_TV" = "Diwar-benn VLC evit tvOS";

"SETTINGS_REMEMBER_PLAYER_STATE" = "Remember player state (shuffle, loop)";
"SETTINGS_REMEMBER_PLAYER_BRIGHTNESS" = "Remember player brightness";

"SETTINGS_PLAYBACK_SKIP_FORWARD" = "Forward skip";
"SETTINGS_PLAYBACK_SKIP_BACKWARD" = "Backward skip";
"SETTINGS_PLAYBACK_SKIP_GENERIC" = "Skip Duration";
"SETTINGS_PLAYBACK_SKIP_TAP" = "Skip duration on tap";
"SETTINGS_PLAYBACK_SKIP_SWIPE" = "Skip duration on swipe";
"SETTINGS_PLAYBACK_SKIP_FORWARD_TAP" = "Forward skip on tap";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_TAP" = "Backward skip on tap";
"SETTINGS_PLAYBACK_SKIP_FORWARD_SWIPE" = "Forward skip on swipe";
"SETTINGS_PLAYBACK_SKIP_BACKWARD_SWIPE" = "Backward skip on swipe";
"SETINGS_LONG_TOUCH_SPEED_UP" = "Long touch to speed-up";

"SETTINGS_DURATION_FIVE" = "5 seconds";
"SETTINGS_DURATION_TEN" =  "10 seconds";
"SETTINGS_DURATION_FIFTEEN" = "15 seconds";
"SETTINGS_DURATION_THIRTY" =  "30 seconds";
"SETTINGS_DURATION_SIXTY" = "60 seconds";

"SETTINGS_RESET" = "Reset the settings";
"SETTINGS_RESET_TITLE" = "Reset";
